Section: extra-libs

Depends: ffmpeg, gst-plugins-base-1-0, gtk-3, gtkglext, hdf5, jasper, libdc1394, libgphoto2, libraw1394, libtheora, libvorbis, libwebp, numpy, openexr, tbb, v4l-utils, xine-lib

Depends (build): cmake, doxygen, eigen-3, pillow, swig

Breaks: digikam<=5.7.0, frei0r-plugins<=1.4-3, libkface<=17.04.2, openimageio<=1.7.17, waifu2x-converter-cpp<=1:5.2

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

4.1.2 (amd64/stable)

Also: 4.0.1-4 (armel/stable) , 4.0.1-3 (powerpc/stable)

Depends: gstreamer-1-0, harfbuzz, ilmbase

gstreamer-1-0 1.16.0 (amd64/stable)

  • libgstbase-1.0.so.0
  • libgstreamer-1.0.so.0

ilmbase 2.3.0-2 (amd64/stable)

  • libHalf.so.24

harfbuzz 2.6.4 (amd64/stable)

  • libharfbuzz.so.0

ilmbase 2.3.0-2 (amd64/stable)

  • libIex-2_3.so.24
  • libIlmThread-2_3.so.24
  • libImath-2_3.so.24